/*
color palette: 
body background:#fff
red:#eb0029
dark grey: #414042
light grey: #e6e7e8
medium grey: #717174; footer text
*/

body {
	background-color: #343333;
	font-family: "pt-sans",sans-serif;
	line-height: 1.42857143;
}

h1,h2,h3,h4,h5 {
	color: #343333;
	font-family: "museo-slab",serif;
}

a {
	color: #f42c32;
}

a:hover {
	color: #000;
}

.no-hyperlink {
	color: inherit !important;
	cursor: default !important;
}

.no-hyperlink:hover {
	color: inherit !important;
	text-decoration: none !important;
}

a .no-hyperlink:hover {
	color: inherit !important;
	text-decoration: none !important;
}

.divide {
	background-color: #e7e7e7;
	height: 15px;
}

.uppercase {
/*	margin-bottom: inherit; 
	text-transform: uppercase;*/
}

.small {
	font-size: 12px;
	font-weight: 500;
}

.lead {

}

.block .lead,.block:not(.block-secondary) .lead {

}

.block {
	padding: 60px 0;
}

p small {
/*	line-height: inherit; */
}

hr.small {
	margin-bottom: 18px;
	margin-top: 18px;
}

hr {
	margin-bottom: 36px;
	margin-top: 36px;
}

.img-responsive {
	display: inline-block;
}

.display-inline {
	display: inline-block;
}

footer {
	background-color: #363839;
	color: #dddddd;
}

footer h3,footer h4 {
	color: #dddddd;
	font-family: "pt-sans",sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

footer .form-control {
	background-color: #2c2c2c;
	border: 1px solid #4e4e4e;
	border-radius: 0;

}

footer a:hover {
	color: #aaa;
}

.input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn {
	border-radius: 0;
}

.lSSlideOuter .lSPager.lSGallery a img {
	border: 1px solid #eeeeee;
	border-radius: 0 !important;
}

.lSSlideOuter .lSPager.lSGallery a img:hover {
	border-top: 2px solid #eb0029;
}

.form-horizontal .control-label{
	margin-bottom: 7px;
}


/*==================================================
=            Fonts             =
==================================================*/
.font-light {
	font-weight: 300;
}

.font-regular {
	font-weight: 400;
}

.font-semibold {
	font-weight: 600;
}

.font-bold {
	font-weight: 700;
}

.font-extra-bold {
	font-weight: 800;
}

.font-size-xs {
	font-size: 12px;
}

.font-size-sm {
	font-size: 14px;
}

.font-size-md {
	font-size: 18px;
}

.font-size-lg {
	font-size: 24px;
}

.font-size-extra-lg {
	font-size: 36px;
}

.page-title {
	font-size: 26px;
	margin: 11px 0 7px 0;
}

.page-title-new {
	color: rgba(96, 115, 120, 0.9);
	font-size: 16px;
	font-weight: 300;
	margin: 13px 0 8px 0;
}

.no-italic {
	font-style: normal !important;
}


/*==================================================
=            Colors             =
==================================================*/

.color-red {
	color: #f42c32;
}

.color-black {
	color: #252525;
}

.color-green {
	color: #498740;
}

.color-white {
	color: #fff;
}

.color-grey {
	color: #607378;
}

a:hover>.color-1, :hover>.color-2, :hover>.color-3, :hover>.color-4 {
	color: inherit;
}

a:hover>.b-color-1, :hover>.b-color-2, :hover>.b-color-3, :hover>.b-color-4 {
	color: inherit;
}

.bg-color-white {
	background-color: #fff;
}

.bg-color-grey {
	background-color: #eeeeee;
}

.bg-color-red {
	background-color: #f42c32;
}

.bg-color-dark {
	background-color: #2c2c2c;
}

/*==================================================
=            Margin & Padding             =
==================================================*/

.pos-r {
  position: relative;
}
.pos-a {
  position: absolute;
}
.pos-f {
  position: fixed;
}
.w-sm {
  width: 25%;
}
.w-md {
  width: 50%;
}
.w-lg {
  width: 75%;
}
.w-full {
  width: 100%;
}
.m-a-0 {
  margin: 0;
}
.m-t-0 {
  margin-top: 0;
}
.m-r-0 {
  margin-right: 0;
}
.m-b-0 {
  margin-bottom: 0;
}
.m-l-0 {
  margin-left: 0;
}
.m-x-0 {
  margin-right: 0;
  margin-left: 0;
}
.m-y-0 {
  margin-top: 0;
  margin-bottom: 0;
}
.m-a {
  margin: 20px;
}
.m-t {
  margin-top: 20px;
}
.m-r {
  margin-right: 20px;
}
.m-b {
  margin-bottom: 20px;
}
.m-l {
  margin-left: 20px;
}
.m-x {
  margin-right: 20px;
  margin-left: 20px;
}
.m-y {
  margin-top: 20px;
  margin-bottom: 20px;
}
.m-x-auto {
  margin-right: auto;
  margin-left: auto;
}
.m-a-md {
  margin: 30px;
}
.m-t-md {
  margin-top: 30px;
}
.m-r-md {
  margin-right: 30px;
}
.m-b-md {
  margin-bottom: 30px;
}
.m-l-md {
  margin-left: 30px;
}
.m-x-md {
  margin-right: 30px;
  margin-left: 30px;
}
.m-y-md {
  margin-top: 30px;
  margin-bottom: 30px;
}
.m-a-lg {
  margin: 60px;
}
.m-t-lg {
  margin-top: 60px;
}
.m-r-lg {
  margin-right: 60px;
}
.m-b-lg {
  margin-bottom: 60px;
}
.m-l-lg {
  margin-left: 60px;
}
.m-x-lg {
  margin-right: 60px;
  margin-left: 60px;
}
.m-y-lg {
  margin-top: 60px;
  margin-bottom: 60px;
}
.p-a-0 {
  padding: 0;
}
.p-t-0 {
  padding-top: 0;
}
.p-r-0 {
  padding-right: 0;
}
.p-b-0 {
  padding-bottom: 0;
}
.p-l-0 {
  padding-left: 0;
}
.p-x-0 {
  padding-left: 0;
  padding-right: 0;
}
.p-y-0 {
  padding-top: 0;
  padding-bottom: 0;
}
.p-a-sm {
  padding: 10px;
}
.p-t-sm {
  padding-top: 10px;
}
.p-r-sm {
  padding-right: 10px;
}
.p-b-sm {
  padding-bottom: 10px;
}
.p-l-sm {
  padding-left: 10px;
}
.p-x-sm {
  padding-right: 10px;
  padding-left: 10px;
}
.p-y-sm {
  padding-top: 10px !important;
  padding-bottom: 10px;
}
.p-a {
  padding: 20px;
}
.p-t {
  padding-top: 20px;
}
.p-r {
  padding-right: 20px;
}
.p-b {
  padding-bottom: 20px;
}
.p-l {
  padding-left: 20px;
}
.p-x {
  padding-right: 20px;
  padding-left: 20px;
}
.p-y {
  padding-top: 20px !important;
  padding-bottom: 20px;
}
.p-a-md {
  padding: 30px;
}
.p-t-md {
  padding-top: 30px;
}
.p-r-md {
  padding-right: 30px;
}
.p-b-md {
  padding-bottom: 30px;
}
.p-l-md {
  padding-left: 30px;
}
.p-x-md {
  padding-right: 30px;
  padding-left: 30px;
}
.p-y-md {
  padding-top: 30px;
  padding-bottom: 30px;
}
.p-a-lg {
  padding: 60px;
}
.p-t-lg {
  padding-top: 60px;
}
.p-r-lg {
  padding-right: 60px;
}
.p-b-lg {
  padding-bottom: 60px;
}
.p-l-lg {
  padding-left: 60px;
}
.p-x-lg {
  padding-right: 60px;
  padding-left: 60px;
}
.p-y-lg {
  padding-top: 60px;
  padding-bottom: 60px;
}

.breadcrumb {
	padding: 12px 15px;
	margin-bottom: 0;
	list-style: none;
	background-color: rgba(245, 245, 245, 0);
	border-radius: 0;
}

/*==================================================
=            Borders             =
==================================================*/

.b-a {
	border: 2px solid #eeeeee;
}

.b-b {
	border-bottom: 2px solid #eeeeee;
}

.b-l {
	border-left: 2px solid #eeeeee;
}

.b-r {
	border-right: 2px solid #eeeeee;
}

.b-t {
	border-top: 2px solid #eeeeee;
}

.b-lg {
	border-bottom: 10px solid;
}

.b-extra-lg {
	border-bottom: 30px solid;
}

.b-r-lg {
	border-right: 10px solid;
}

.b-b-lg {
	border-bottom: 10px solid;
}

.b-dashed {
	border: 2px dashed #bbb !important;
}

/*==================================================
=            Bottons             =
==================================================*/

.btn {
	border: none;
	border-radius: 0;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

.btn-primary {
	background-color:#eb0029;
	border: 1px solid #eb0029;
}

.btn-primary.cta {
	font-size:120%;
	font-weight:bold;
}

.btn-primary:hover {
  color: #ffffff;
  background-color: #000;
  border-color: #000;
}

.btn-sm-learnmore {
	color:#8b9b9b;
}

.btn-default {
	border: 1px solid #eee;
}

/*==================================================
=            Custom ID's             =
==================================================*/



#content {
	background-color: #fff;
}

#nav-top {
	color: #fff;
	padding: 5px 0;
	text-align: center;
	text-transform: uppercase;
}

/*==========  Products  ==========*/

#products a h4 {
	color: #607378;
}

#products a:hover h4 {
	color: inherit;
}



.bw {
	-webkit-filter: grayscale(100%);
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.bw:hover {
  -webkit-filter: grayscale(0%);
	text-decoration: none;
}



/*==================================================
=            Carousel             =
==================================================*/

.carousel-caption {
	text-align: left;
	text-shadow: none;
	bottom: 0;
	top: 0;
	right: 60%;
	padding-bottom: 0;
	padding-top: 0;
}

.carousel-caption h1 {
	font-size: 16px;
	font-weight: 500;
}

.carousel-control {
	background-image: none !important;
	text-shadow: none;
	height: 100%;
	width: 5%;
}

a.carousel-control {
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
	color: #ddd;
}

.lightSlider-caption {
	background-color: rgba(255, 255, 255, 0.7);
	bottom: 20px;
	padding: 12px 6px;
	position: absolute;
	text-align: center;
	width: 500px;
}



/*==================================================
=            Dropdown Navigation             =
==================================================*/

.navbar {
	margin-bottom: 0px;
}


.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a {
	color: #fff;
	padding: 20px 10px;
	text-transform: uppercase;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #d2d2d2;
}

.navbar-brand {
	float: left;
	height: inherit;
	padding-top: 10px;
	font-size: 18px;
}

.navbar-default {
	background-color: #363839;
	border-color: rgba(232, 232, 232, 0);
}

.dropdown-menu {
  background-color: #2c2c2c;
  border: none;
  border-radius: 0 0 0 0;
  box-shadow: none;
  background-clip: padding-box;
}

.dropdown-menu .divider {
	background-color: #7d7d7d;
}

.dropdown-menu li {

}

.dropdown-menu>li>a {
	color: #fff;
	text-transform: uppercase;
}

.dropdown-menu>li>a:hover {
	background-color: #f32a30;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background-color: #2c2c2c;
	color: #fff;
}

/*==================================================
=            Page Level Navigation             =
==================================================*/


#nav-page li {
	color: rgba(255, 255, 255, 0.7) !important;
}

#nav-page li a {
	color: rgba(255, 255, 255, 0.5);
}

#nav-page li.active a {
	color: #fff;
	font-weight: 600;
}

#nav-page li a:hover {
	color: #fff;
}

#nav-page li + li::before {
	color: rgba(255, 255, 255, 0.5);
	content: "|";
	padding-right: 10px;
}

#nav-page-2 li {
	color: #607378 !important;
}

#nav-page-2 li + li::before {
	content: "|";
	padding-right: 10px;
}

#nav-page-2 li.active a {
	font-weight: 600;
}

/*==================================================
=            Body ID's             =
==================================================*/

#documents table {
	margin-bottom: 30px;
}

#documents table td {
	border-top: 1px solid rgba(0, 0, 0, 0);
}

#documents table th, #documents table td {
	padding: 5px 0px;
}

#videos a {
	text-decoration: none !important;
}

#videos a h5 {
	color: #000;
	font-size: 16px;
	line-height: 1.62857143;
	text-decoration: none !important;
}

#videos h5 i {
	color: red;
}

/*==================================================
=            Custom Classes             =
==================================================*/

/*==========  Vertical Alignment  ==========*/

.vertical-alignment {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
	width: 100%;
}

.vertical-align {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.text-block {
  height: 48px;
  line-height: 48px;
}

.text-block span {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}

.controls input,.controls select {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.controls label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
}

/*==================================================
=            Search             =
==================================================*/
/*
#search {
	background-color: rgba(0, 0, 0, 0.7);
	height: 100%;
	left: 0px;
	opacity: 0;
	position: fixed;
	top: 0px;
	width: 100%;
	
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

	-webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
}

#search.open {
	-webkit-transform: translate(0px, 0px) scale(1, 1);
	-moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1);
	opacity: 1;
	z-index: 9999;
}

#search input[type="search"] {
	background: rgba(0, 0, 0, 0);
	border: 0px;
	color: rgb(255, 255, 255);
	font-size: 36px;
	font-weight: 300;
	margin: 0px auto;
	margin-top: -36px;
	outline: none;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 100%;
}

#search .btn {
	left: 50%;
	margin-left: -45px;
	margin-top: 36px;
	position: absolute;
	top: 50%;
}

#search .close {
	background-color: #88ae4e;
	border-color: #357ebd;
	color: #fff;
	font-size: 27px;
	opacity: 1;
	padding: 10px 17px;
	position: fixed;
	right: 15px;
	top: 15px;
}

#search .close:hover {
	background-color: inherit;
}

.dropdown-menu li a {
	border-bottom: 1px solid #eee;
}*/

input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; 
}


input[type=search] {
	background: #fff url(https://direct.jubjub.com/clients/sfc/assets/img/search-icon.png) no-repeat 9px center;
	border: 1px solid #ccc;
	border-radius: 5px;
	font-size: 14px;
	margin: 16px 15px 16px 15px;
	padding: 5px 10px 5px 32px;
	transition: all .5s;
	width:100px;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
}
input[type=search]:focus {
	background-color: #fff;
	border-color: #66CC75;
	box-shadow: 0 0 5px rgba(109,207,246,.5);
	width: 200px;
	-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
	-moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
}
input:-moz-placeholder {
	color: #999;
}
input::-webkit-input-placeholder {
	color: #999;
}

#header {
	background-color: #363839;
}
			
#header a {
	background: center center no-repeat transparent;
	background-color: #2c2c2c;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC);
	display: block;
	height: 50px;
	width: 50px;
}

.mm-panels > .mm-panel.mm-hasnavbar {
	background-color: #2c2c2c;
}

.mm-panels > .mm-panel.mm-hasnavbar a {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

/*==================================================
=            Pagination             =
==================================================*/

.pagination>li>a {
	color: inherit;

}

/*==================================================
=            Panel             =
==================================================*/

.panel {
	box-shadow: 0 1px 1px rgba(0, 0, 0, .0)
}
.panel-default {
	border-color: rgba(221, 221, 221, 0);
}

.panel-heading {
	padding: 15px 0;
}

.panel-heading i.fa,i.fa {
	color: #f42c32;
}

.panel-default>.panel-heading {
	color: inherit;
	background-color: rgba(245, 245, 245, 0);
	border-color: transparent;
}

.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
	border-top: none;
	border-bottom: 2px solid #f0f0f0;
}

.panel-group {
	margin-bottom: 0px;
}

.list-group ul {
	padding: 10px 15px;
}

.list-group li a {
	display: block;
	padding: 5px;
}

.panel-title a {
	display: block;
	color: inherit;
}

#prod-accordian .panel-title {
	font-size: 24px;
}

#prod-accordian .panel-title a {
	padding: 15px 0;
}

/*==================================================
=            Well             =
==================================================*/

.well {
  border: none;
  border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	padding: 20px;
}

.well .form-control {
	background-color: #363839;
	border: 1px solid #4e4e4e;
	border-radius: 0;
	width: 200px;
}

.well.form {
  background-color: #2c2c2c;
}

.mm-menu {
	color: #fff !important;
	font-weight: bold;
	text-transform: uppercase;
}

.mm-menu .mm-listview>li .mm-next:after,.mm-menu .mm-btn:after, .mm-menu .mm-btn:before {
	border-color: rgba(255, 255, 255, 0.3) !important;
}


/*==================================================
=            Fixed Height             =
==================================================*/

.ad-col {
	min-height: 100%;
	overflow: hidden;
	padding-bottom: 20px;
}

.ad-col-height {
	margin-bottom: -9999px;
	padding-bottom: 9999px;
}

/*==================================================
=            Data Table (Downloads)             =
==================================================*/

#myTable_length {
	margin-top: 25px;
}

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

  /* Column clear fix */
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1),
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1){
    clear: none;
  }
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: left;
  }

  .navbar-nav > li > a {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .navbar-right .dropdown-menu {
    left: auto;
    right: 0;
	}

	#nav-top {
		text-align: right;
	}

	/*==================================================
	=            Carousel             =
	==================================================*/

	
}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

  /* Column clear fix */
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1),
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: none;
  }
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1){
    clear: left;
  }


	/*
	header {
  	margin: 0 15px 0 15px;
    padding: 20px 20px 0 20px;
  } 

	.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a {
		padding: 20px 20px;
	}*/
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

  /* Column clear fix
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1),
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: none;
  }
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1){
    clear: left;
  } */


	#nav-carousel h3 {
		font-size: 20px;
		margin-bottom: 5px;
	}
	
	#nav-carousel p {
		font-size: 16px;
	}


}

/* Extra Large devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {

  /* Column clear fix
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1),
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1){
    clear: none;
  }
  .col-xl-1:nth-child(12n+1),
  .col-xl-2:nth-child(6n+1),
  .col-xl-3:nth-child(4n+1),
  .col-xl-4:nth-child(3n+1),
  .col-xl-6:nth-child(2n+1){
    clear: left;
  } */
}


/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

	.navbar-brand img {
		padding-left: 15px;
		padding-right: 15px;
	}

	.mobile-text-align-default {
		text-align: left !important;
	}

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
  /* Styles */
}…

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}